C File <b0w_ff.F> containing the B0 function for finite width and one
C massless particle
C This file is part of aITALC
C Copyright (C) 2004 Alejandro Lorca <alejandro.lorca@desy.de>
C-----------------------------------------------------------------------
      double complex function B0w_ff(
     &     P1Sin, !external momenta
     &     cM1Sin,cM2Sin) !internal masses
C-----------------------------------------------------------------------
      implicit none
      double precision P1Sin
      double complex cM1Sin,cM2Sin
      integer ier
c      double precision d0 !conflict with D0 complex at looptools.h
c      parameter (d0=0d0)
      double complex CDLOGMU
#include <variablelist.hf>
#include <looptools.h>
*#define DEBUG 1
C-----------------------------------------------------------------------
      B0w_ff=CB0(DCMPLX(P1Sin),cM1Sin,cM2Sin)
c      call ffcb0(B0w_ff,d0,musq,DCMPLX(P1Sin),cM1Sin,cM2Sin,ier_ff)
C-----------------------------------------------------------------------
      return
      end

CC $Id: b0w_ff.F,v 1.3 2004/10/07 15:05:11 alorca Exp $
