#procedure gammaalgebra()

* This file is part of aITALC
* Copyright (C) 2004 Alejandro Lorca <alejandro.lorca@desy.de>
*------------------------------------------------------------- 
** Procedure to manage gamma structure and use Dirac eq. afterwards 
** Begun on, 15/08/02

#call useomegas()

#if `LEGS' == 4
*STEP 1: We remove undesired p-slash that don't contribute to form-factor
*        definition or removable via Dirac equation. Then they are placed
*        at the sides of the fermion chain and Dirac eq. is applied

#call pslashaway()
#call movepslash()

*Dirac eq. at this point removes the first row of p-slash properly fitted
#call diracequation()


*STEP 2: We repeat the same, now only 2 gammas(p) may appear in product

#call pslashaway()
#call movepslash()
*Dirac eq. at this point removes the first row of p-slash properly fitted
#call diracequation()
*For the other p-slash who will only appear in form factor definition, we try to place them
*as near to the omegas as possible


repeat;
  id gamma(line?,p0?)*gamma(line?,mu0?index_)=2*p0(mu0) - gamma(line,mu0)*gamma(line,p0);
endrepeat;

*Now we send away again the slash that appear after moving
#call pslashaway()
#call movepslash()

*Dirac eq. at this point removes the second row of p-slash properly fitted
#call diracequation()


*And finally what is left is good for our final form factors


#elseif `LEGS' == 3
  #message [gammaalgebra: 3 external leg case still to be done.]
#elseif `LEGS' == 2
* do nothing
#endif


#call usegamma5()

#endprocedure
*$Id: gammaalgebra.prc,v 1.4 2004/10/08 14:28:11 alorca Exp $
