C File <c0w_ff.F> containing the C0 function for one propagator with
C finite width and one with photon.
C This file is part of aITALC
C Copyright (C) 2004 Alejandro Lorca <alejandro.lorca@desy.de>
C-----------------------------------------------------------------------
      double complex function C0w_ff(
     &     P1Sin,P2Sin,P1P2Sin, !external momenta
     &     cM1Sin,cM2Sin,cM3Sin) !internal masses
C-----------------------------------------------------------------------
      implicit none
      integer index
      double precision P1Sin,P2Sin,P1P2Sin
      double complex cM1Sin,cM2Sin,cM3Sin

      double complex cpi(6)
#include <variablelist.hf>
#include <looptools.h>
c#define DEBUG 1
C-----------------------------------------------------------------------
      cpi(1)=cM1Sin
      cpi(2)=cM2Sin
      cpi(3)=cM3Sin
      cpi(4)=DCMPLX(P1Sin)
      cpi(5)=DCMPLX(P2Sin)
      cpi(6)=DCMPLX(P1P2Sin)

      C0w_ff=CC0i(cc0,DCMPLX(P1Sin),DCMPLX(P2Sin),DCMPLX(P1P2Sin),
     &     cM1Sin,cM2Sin,cM3Sin)
c      call ffcc0(C0w_ff,cpi,ier_ff)
C-----------------------------------------------------------------------
      return
      end

CC $Id: c0w_ff.F,v 1.3 2004/10/07 15:05:11 alorca Exp $
